#
# Be sure to run `pod lib lint TestFlutterLib.podspec' to ensure this is a
# valid spec before submitting.
#
# Any lines starting with a # are optional, but their use is encouraged
# To learn more about a Podspec see https://guides.cocoapods.org/syntax/podspec.html
#

Pod::Spec.new do |s|
  s.name             = 'TestFlutterLib'
  s.version          = '0.0.3'
  s.summary          = 'A Test pod file to check flutter dependecies.'

# This description is used to generate tags and improve search results.
#   * Think: What does it do? Why did you write it? What is the focus?
#   * Try to keep it short, snappy and to the point.
#   * Write the description between the DESC delimiters below.
#   * Finally, don't worry about the indent, CocoaPods strips it!

  s.description      = "Test pod to test flutter libraries to integrated with pax"

  s.homepage         = 'https://gitlab.com/nirmal.kumar5/fluttercommonlibrary'
  # s.screenshots     = 'www.example.com/screenshots_1', 'www.example.com/screenshots_2'
  s.license          = { :type => 'MIT', :file => 'LICENSE' }
  s.author           = { 'Nirmalkumar Selvaraj' => 'nirmal.kumar@grabtaxi.com' }
  s.source           = { :git =>'https://gitlab.com/nirmal.kumar5/fluttercommonlibrary.git', :tag => s.version.to_s }
  # s.social_media_url = 'https://twitter.com/<TWITTER_USERNAME>'

  s.ios.deployment_target = '9.0'

  s.source_files = 'TestFlutterLib/Classes/**/*'
  
  # s.resource_bundles = {
  #   'TestFlutterLib' => ['TestFlutterLib/Assets/*.png']
  # }

  # s.public_header_files = 'Pod/Classes/**/*.h'
  # s.frameworks = 'UIKit', 'MapKit'
  # s.dependency 'AFNetworking', '~> 2.3'
end
